@media screen and (max-width: 768px) {
    #dailiimg {
        width: 100%;
        height: 270px;
        background-size: cover;
    }
    #dailimain{
        width: auto;
        margin: 20px;
    }
    #wenzi{
        float: none;
    }
    .cont_left{
        float: none;
        width: auto;
    }
    #wenzi .body{
        padding: 0 !important;
    }
    #rightbox{

        float: none;
        width: auto;
        height: auto;
    }
    #rightbox .title{
        text-align: center;
    }
    .addxinxi{
        padding-bottom: 60px;
    }
}
